Bug 462851 (FedoraMini, Mobility)

Summary: Tracker for Fedora Mobility SIG (netbooks/small devices)
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: distributionAssignee: Peter Robinson <pbrobinson>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: amlau, bnocera, d.bz-redhat, dcantrell, dominik, fche, fedora, jonrob.one, luke, mads, michel, redhat-bugzilla, rvokal, silfreed
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-14 11:30:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 245418, 287711, 432167, 444115, 451178, 451180, 451181, 451182, 451232, 451768, 451771, 451772, 451773, 459439, 459710, 459948, 461758, 461884, 462345, 462484, 462620, 462736, 462848, 462901, 462996, 462997, 463111, 463924, 463948, 464104, 464478, 465405, 466103, 466187, 470090, 473576, 478309, 483407, 483410, 484423, 485322, 489227, 489231, 498200, 504384, 506446, 523326, 523330, 532337, 538447, 544136, 558617, 565582, 570869, 571658, 588345, 601827, 620175, 630632, 639985, 645973, 671917, 736310    
Bug Blocks:    

Description Peter Robinson 2008-09-19 11:38:20 UTC
This is to track Fedora Mini SIG for changed to Fedora for netbook and other small devices such as MIDs, OLPC etc.

Comment 1 Luke Sheldrick 2009-01-31 22:08:20 UTC
Peter could you add 483407 & 483410 to the tree.

Comment 2 Dominik 'Rathann' Mierzejewski 2009-02-16 22:26:11 UTC
bug 432167 affects EeePC 901.

Comment 3 Peter Robinson 2012-03-14 11:30:11 UTC
All fixed or being tracked elsewher